Subject: SHIFT CHANGES
From: Binod Joshi <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: subir <[email-masked]>, ashish <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 13 May 2014 19:11:00 +0530 (IST)

Hi Sir, 

Hope you are doing good, 

Today I discuss with Mam regarding my shift for 16th may.As I am doing 12 hours shift on 15th may and according to the new roster my shift on 16th may is from 1pm-10pm so I requested Mam to give me a half day on 16th may and she agree and I was told to come on 4pm-10pm shift.So please note the changes accordingly. 

Thanks and Regards, 
Binod Joshi